<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h1 class="h2">New Issue</h1>
  <div class="btn-toolbar mb-2 mb-md-0">
    <%= link_to 'Back', issues_path, { class: 'btn btn-outline-secondary'} %>
  </div>
</div>

<%= render 'form', issue: @issue %>
